PETSc version 3.15.5
Fix/Edit manual page

# PetscQuadrature

Quadrature rule for integration.

### Synopsis

    typedef struct _p_PetscQuadrature *PetscQuadrature;

### See Also

PetscQuadratureCreate(), PetscQuadratureDestroy()

### Level

beginner

### Location

src/dm/dt/../../../include/petscdt.h

### Implementations

_p_PetscQuadrature in include/petsc/private/dtimpl.h
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages